Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001Anope Development (1.7.x series)Otherpublic2004-03-27 13:522010-01-13 20:45
Reporterribosome@anope.org 
Assigned Todev@anope.org 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSLinuxOS Version
Product Version1.7.0 
Target VersionFixed in Version 
Summary0000001: Rob smells!
DescriptionRob Smells!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005343)
Hal9000 (administrator)
2010-01-10 21:22
edited on: 2010-01-01 01:00

Fix committed to trunk branch.

- Issue History
Date Modified Username Field Change
2004-03-27 13:54 ribosome@anope.org Status NEW => RESOLVED
2004-03-27 13:54 ribosome@anope.org Resolution => INVALID
2004-03-27 14:23 rob@anope.org Status RESOLVED => CLOSED
2010-01-10 21:22 Hal9000 Note Added: 0005343
2010-01-10 21:22 Hal9000 Status closed => resolved
2010-01-10 21:22 Hal9000 Fixed in Version --- =>
2010-01-10 21:22 Hal9000 Resolution no change required => fixed
2010-01-10 21:22 Source_changeset_attached trunk r2005 =>
2010-01-11 21:22 Hal9000 Status resolved => closed
2010-01-13 20:45 Source_changeset_attached trunk r2005 =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker